@charset "utf-8";


#page_head{width:960px;height:auto;margin:0 auto;}
.hd_top .search_form{margin-top:40px;}
.hd_top .hd_notice{line-height:80px;}
.hd_top .hd_logo {margin:15px 0 0 8px;}
.hd_top .hd_search {margin-left:70px;}
.column_wrapper .clear{clear:both;font-size:0;line-height:0;height:0;}
.dot_line{height:9px;margin:0px auto;}

.nav_box .nav{background:url(img/bg_nav.jpg) no-repeat 0 0;height:50px;padding:0px 10px;font-size:17px;font-family:"微软雅黑";color:#b1b1b1;line-height:50px;}
.nav_box .nav a{font-size:17px;font-family:"微软雅黑";color:#b1b1b1;margin:0px 10px;}
.nav_box .nav a.cur{color:#ea5a0a;}
.nav_box_02{height:30px;line-height:30px;width:960px;margin:0px auto}
.nav_box_02 ul{font-family:"宋体"}
.bg_index{background:url(img/bg_top_owner.jpg) no-repeat 0 0;}
.hd_notice .date{font-size:13px; font-family:Arial; margin:8px 0 6px 20px; line-height:36px; text-align:left; font-weight:700; color:#00cccc;}
.hd_notice .date a{}
.hd_notice .date span{font-size:36px; float:left; color:#000;}
.hd_notice .date i{font-size:14px; float:left; margin:17px 2px 0 0;_margin-right:0; color:#000; line-height:20px;}
.hd_notice .date b{color:#0cc; font-size:24px; font-weight:400;}
.hd_notice .explain{clear:both; margin:0 12px; text-align:right;}
.hd_notice .explain img{vertical-align:middle;}
.hd_notice span a{color:#30528d;font-family:"微软雅黑";font-size:19px;margin:0px 4px;font-weight:700;}
.md .title_list_box ul.fs_14 li{margin-bottom:6px;background-position: 0 8px;}


.RText{line-height:24px;padding:5px 12px 0;clear:both;font-size:14px;border-top:1px solid #dbdb95;}
.RText,.RText a{color:#aa2800;}

#page_body{width:960px;margin:0px auto;background:url(img/bt_top.jpg) repeat-x top left;margin-top:10px;}

.line{background:url(img/line.gif) repeat-x 0px center;height:20px;}
.md{background:none;}
.md .md_hd{background:none;height:30px;line-height:30px;}
.md .md_hd .mh_title{margin:0px;font-size:17px;font-family:"微软雅黑";color:#333333;font-weight:normal;}
.md .md_hd .mh_option{margin:0px;}
.md .md_bd .mo .mo_hdc{height:3px;background:url(img/hdc_bg.gif) no-repeat top right;overflow:hidden;}
.md .md_bd .mo .mo_hdc b{height:3px;background:url(img/hdc_b_bg.gif) no-repeat top left;width:3px;float:left;overflow:hidden;}
.md .md_bd .mo .mo_bd{background:#ededed;padding:10px;}
.md .md_bd .mo .mo_ftc{height:3px;background:url(img/ftc_bg.gif) no-repeat top right;overflow:hidden;}
.md .md_bd .mo .mo_ftc b{height:3px;background:url(img/ftc_b_bg.gif) no-repeat top left;width:3px;float:left;overflow:hidden;}


.md_56640_01{background:none;}
.md_56640_01 .md_hd .mh_title{font-size:21px;font-family:"微软雅黑";color:#333;}
.md_56640_01 .md_bd .text_box .image{width:217px;margin:0px auto;padding:15px 0px;}
.md_56640_01 .md_bd .text_box .image img{display:block;border:none;}
.md_56640_01 .md_bd .text_box .text p{font-size:17px;color:#333;text-align:center;line-height:26px;font-family:"微软雅黑";}
.md_56640_01 .md_bd .text_box .btn{padding:10px 0px 0px 10px;}
.md_56640_01 .md_bd .text_box .btn input{margin-right:10px;border:none;width:289px;height:40px;font-size:19px;font-family:"微软雅黑";color:#333;}
.md_56640_01 .md_bd .text_box .btn .b1{background:url(img/btn_big.jpg) no-repeat 0 0;cursor:pointer}


.md_56640_02 .md_bd .title_list_box .title_list li.cur a{color:#eb5d39;}
.md_56640_02 .md_bd .title_list_box .title_list li{margin:0px;line-height:24px;background:url(img/img1.jpg) no-repeat 0px center;}
.md_56640_02 .md_bd .title_list_box .title_list li a{font-size:14px;}
.md_56640_03 .md_bd .text_box p{font-size:14px;margin:0px;color:#767676;line-height:24px;}

.md_56640_04 .md_bd{padding:0 10px 0px 24px;}
.md_56640_04 .md_bd .mo .mo_hdc{height:3px;background:url(img/hdc_bg.gif) no-repeat top right;overflow:hidden;}
.md_56640_04 .md_bd .mo .mo_hdc b{height:3px;background:url(img/hdc_b_bg.gif) no-repeat top left;width:3px;float:left;overflow:hidden;}
.md_56640_04 .md_bd .mo .mo_bd{background:#ededed;padding:10px;position:relative;}
.md_56640_04 .md_bd .mo .mo_bd b{background:url(img/tu_b.gif) no-repeat 0 0;width:104px;height:78px;display:block;position:absolute;left:-14px;_left:-25px;top:5px;font-size:19px;font-family:微软雅黑, 黑体;color:#FFFFFF;font-weight:500;line-height:85px;text-align:center;}
.md_56640_04 .md_bd .mo .mo_bd .title_list_box{padding-left:100px;}
.md_56640_04 .md_bd .mo .mo_bd .title_list_box ul li{width:230px;float:left;font-size:14px;margin:0px;line-height:24px;background:url(img/img1.jpg) no-repeat 0 center;padding-left:10px;}
.md_56640_04 .md_bd .mo .mo_bd .title_list_box ul li a{font-size:14px;color:#767676;}
.md_56640_04 .md_bd .mo .mo_bd .title_list_box ul li.cur a{color:#eb5d39;}
.md_56640_04 .md_bd .mo .mo_bd .text{text-align:right;padding-top:3px;}
.md_56640_04 .md_bd .mo .mo_bd .text a{font-size:12px;font-family:"宋体";color:#767676;}
.md_56640_04 .md_bd .mo .mo_ftc{height:3px;background:url(img/ftc_bg.gif) no-repeat top right;overflow:hidden;}
.md_56640_04 .md_bd .mo .mo_ftc b{height:3px;background:url(img/ftc_b_bg.gif) no-repeat top left;width:3px;float:left;overflow:hidden;}
.bg_bottom{background:url(img/bd_ftc.gif) no-repeat right top;height:52px;}
.bg_bottom b{background:url(img/bd_ftc_b.gif) no-repeat top left;width:2px;height:52px;float:left;display:block;}


.last01 .md_hd{background:url(img/line.gif) repeat-x bottom left;padding-bottom:5px;margin-right:3px;}
.last01 .md_hd .mh_title{font-size:21px;margin-right:3px;}
.md_56640_05 .md_hd .mh_title{font-size:21px;}
.md_56640_05 .md_bd .text_box p{font-size:15px;font-family:微软雅黑, 黑体;line-height:24px;font-weight:500;}

.md_56640_07 .md_bd{padding:10px 0px}
.md_56640_07 .md_bd .mb_3col{border:solid 4px #eeeeee;margin:0px 5px 0px 30px;padding-bottom:15px;background: #FFFFFF url(img/3col_bg_56640.jpg) repeat-x left bottom;}
.md_56640_07 .md_bd .mb_3col .mb_col_1{width:110px;}
.md_56640_07 .md_bd .mb_3col .mb_col_1 .title_list_box{position:relative;}
.md_56640_07 .md_bd .mb_3col .mb_col_1 .title_list_box .title_list{position:absolute;left:-19px;}
.md_56640_07 .md_bd .mb_3col .mb_col_1 .title_list_box .title_list li.cur{background:url(img/bg_col1_ul.gif) no-repeat 0 -43px;color:#FFFFFF;text-align:center;}
.md_56640_07 .md_bd .mb_3col .mb_col_1 .title_list_box .title_list li.cur a{color:#FFFFFF;font-size:19px;font-family:"微软雅黑","黑体"}
.md_56640_07 .md_bd .mb_3col .mb_col_1 .title_list_box .title_list li{background:url(img/bg_col1_ul.gif) no-repeat 0 0;height:43px;width:104px;margin:0px;margin-bottom:5px;color:#6b6b6b;text-align:center;line-height:47px;padding:0px;overflow:hidden;}
.md_56640_07 .md_bd .mb_3col .mb_col_1 .title_list_box .title_list li a{color:#6b6b6b;font-family:"微软雅黑","黑体";font-size:19px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2{width:486px;margin-right:10px;}

.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo{margin-top:20px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo .mo_bd{background:#ededed;padding:10px;position:relative;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo .mo_bd b{background:url(img/md_07_b.gif) no-repeat 0 0;width:117px;height:47px;display:block;position:absolute;left:4px;_left:-6px;top:-18px;font-size:19px;font-family:微软雅黑, 黑体;color:#FFFFFF;font-weight:500;line-height:37px;text-align:center;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .title_list_box{padding:12px 0px 0px 70px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .title_list_box ul li{font-size:14px;margin:0px;line-height:24px;background:url(img/img1.jpg) no-repeat 0px center;padding-left:10px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .title_list_box ul li a{font-size:14px;color:#767676;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .title_list_box ul li.cur a{color:#eb5d39;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .text{text-align:right;padding-top:3px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .text a{font-size:12px;font-family:"宋体";color:#767676;}
.md_56640_07 .md_bd .mb_3col .mb_col_3{width:310px;}

.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo01{margin-top:14px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo01 .mo_bd{padding:0px 3px 0px 5px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo01 .mo_bd .last{vertical-align:top;padding-top:30px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo01 .mo_bd .t1{font-size:14px;font-family:"微软雅黑";text-align:right;line-height:25px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo01 .mo_bd .btn{border:none;background:url(img/btn_01.gif) no-repeat 0 0;width:99px;height:24px;}
.md_56640_07 .md_bd .mb_3col .mb_col_2 .mo01 .mo_bd .leave_message_txt{border:none;border:solid 1px #e3e2e2;width:342px;height:177px;}

.md_56640_08 .md_bd{padding:10px 0px;}
.md_56640_08 .md_bd .mb_2col{border:solid 3px #eee;zoom:1;background: #FFF;}
.md_56640_08 .md_bd .mb_2col .mb_col_1{width:622px;margin-right:10px;overflow:hidden;padding:0px 0px 8px 8px;}
.md_56640_08 .md_bd .mb_2col .mb_col_1 .mo .text_box .text h3{text-align:center;color:#333;font-family:"微软雅黑";font-size:23px;padding:25px 0px;font-weight:500;}
.md_56640_08 .md_bd .mb_2col .mb_col_1 .mo .text_box .text p{font-size:16px;color:#333;font-family:"宋体";margin:0px;line-height:24px;padding: 0px 10px 20px;}
.md_56640_08 .md_bd .mb_2col .mb_col_1 .mo01 .mo_bd{padding:0px 3px 0px 5px;}
.md_56640_08 .md_bd .mb_2col .mb_col_1 .mo01 .mo_bd .text{padding:5px}
.md_56640_08 .md_bd .mb_2col .mb_col_1 .mo01 .mo_bd .text p{font-size:21px;font-family:"微软雅黑";color:#006ffa;font-weight:bold;font-weight:500;}
.md_56640_08 .md_bd .mb_2col .mb_col_1 .mo01 .mo_bd .last{vertical-align:top;}
.md_56640_08 .md_bd .mb_2col .mb_col_1 .mo01 .mo_bd .t1{font-size:14px;font-family:"微软雅黑";text-align:right;line-height:25px;font-weight:bold;}
.md_56640_08 .md_bd .mb_2col .mb_col_1 .mo01 .mo_bd .btn{border:none;background:url(img/btn_01.gif) no-repeat 0 0;width:99px;height:24px;}
.md_56640_08 .md_bd .mb_2col .mb_col_1 .mo01 .mo_bd .leave_message_txt{border:none;border:solid 1px #e3e2e2;width:450px;height:177px;font-size:12px;}
.md_56640_08 .md_bd .mb_2col .mb_col_2{width:310px;overflow:hidden;}

.md_57937_01{background:#EDEFEF;padding:10px;}
.md_57937_01 .md_hd{height:48px;background:url(img/bg_sat01.gif) repeat-x 0px 0px;border:1px solid #e2e2e2;border-bottom:0;}
.md_57937_01 .md_hd .mh_title{display:block;font:24px/48px "微软雅黑","宋体";text-align:center;color:#C01920;float:none;}
.md_57937_01 .md_bd{background:#fff;border:1px solid #e2e2e2;border-top:0;padding:30px 70px 75px;border:1px solid #e2e2e2;border-top:0;position:relative;}
{}
.md_57937_01 .md_bd .text_box h4{font:bold 14px/25px "宋体";margin:0;}
.md_57937_01 .md_bd .text_box p{font:bold 14px/25px "宋体";margin:0;text-indent:2em;}
.md_57937_01 .md_bd .used{padding:10px 0px;}
.md_57937_01 .md_bd .used input.text{vertical-align:middle;margin-right:10px;border:1px solid #a3a3a3;height:18px;width:98px;border:1px solid #a6a6a6;padding:0;}
.md_57937_01 .md_bd .used .use_text{height:30px;line-height:25px;font-size:14px;font-weight:bold;}
.md_57937_01 .md_bd .used  input.but{background:url(img/bg_sat02.gif) repeat-x 0px 0px;height:19px;width:42px;border:0;}
.md_57937_01 .md_bd .used p{line-height:25px;color:#ca0000;font-size:14px;font-weight:bold;}
.md_57937_01 .md_bd .text_box p.h0{color:#565656;font-weight:normal;text-indent:0;padding-top:10px;line-height:21px;}
.md_57937_01 .md_bd .text_box p.h0 a.blue{color:#0000ff;text-decoration:underline;}
.md_57937_01 .md_bd h2{font:20px/30px "黑体";color:#565656;padding-bottom:5px;}
.md_57937_01 .md_bd .user_form{padding-top:15px;position:relative;z-index:5;}
.md_57937_01 .md_bd .user_form table{position:relative;z-index:10;border-left:1px solid #b7b7b7;border-top:1px solid #b7b7b7;}
.md_57937_01 .md_bd .user_form td{border-right:1px solid #b7b7b7;border-bottom:1px solid #b7b7b7;text-align:center;}
.md_57937_01 .md_bd .user_form td.td_radio{text-align:left;line-height:22px;font-size:14px;color:#565656;padding:5px 0;}
.md_57937_01 .md_bd .user_form td.td_yesno{text-align:left;font-size:14px;color:#565656;}
.md_57937_01 .md_bd .user_form td.td_s1{font-size:14px;color:#333; font-weight:700;}

.md_57937_01 .md_bd .user_form td span{color:#565656;font-weight:bold;font-size:14px;line-height:40px;height:40px;display:block;border:1px solid #fff;background:url(img/bg_sat03.gif) repeat-x 0px 0px;}
.md_57937_01 .md_bd .user_form td span.red{color:#c01920;}
.md_57937_01 .md_bd .user_form td span.bla{background:#f3f3f3;color:#565656;font-weight:bold;}
.md_57937_01 .md_bd .user_form td span.bla_2{height:75px;line-height:75px;}
.md_57937_01 .md_bd .user_form td span.bla_3{height:95px;line-height:95px;}
.md_57937_01 .md_bd .user_sub{padding:20px 0px 0px 300px;text-align:center;height:30px;}
.md_57937_01 .md_bd .user_form input{vertical-align:middle;margin-left:10px;}
.md_57937_01 .md_bd .user_form .text_yj h4{font-size:14px;color:#565656;line-height:25px;}
.md_57937_01 .md_bd .user_form .text_yj textarea{color:#565656;width:788px;height:100px;border:1px solid #B9B9B9;font-size:14px;}
.md_57937_01 .md_bd input.res{float:left;font-size:14px;color:#fff;font-weight:bold;background:url(img/bg_sat04.jpg) no-repeat 0px 0px;padding:0px 0px 5px 0px;_line-height:30px;_padding-bottom:0px;width:79px;height:30px;border:0;margin-right:8px;cursor:pointer;}

.md_57937_01 .md_bd .user_form td{font-family:"宋体";text-align:center;}
.md_57937_01 .md_bd .user_form td table{border:0;border-left:1px solid #B7B7B7;}
.md_57937_01 .md_bd .user_form td td.red{height:22px;background:#f6f6f6;text-align:center;color:#C01920l;border:0;border-right:1px solid #B7B7B7;border-bottom:1px solid #B7B7B7;}
.md_57937_01 .md_bd .user_form td td.num{height:20px;}
.md_57937_01 .md_bd .user_form td input.number{width:81px;height:20px;}
.md_57937_01 .md_bd .user_form td input.box_text{width:150px;height:20px;margin:0;}

.md_57937_01 .md_bd a.but{margin-right:8px;float:left;display:block;font-size:14px;color:#fff;font-weight:bold;background:url(img/bg_sat05.jpg) no-repeat 0px 0px;height:30px;line-height:26px;*line-height:28px;border:0;width:139px;}
.md_57937_01 .md_bd input.but2{cursor:pointer;margin-right:8px;float:left;display:block;font-size:14px;color:#fff;font-weight:bold;background:url(img/bg_sat05.jpg) no-repeat 0px 0px;height:30px;line-height:26px;*line-height:28px;border:0;width:139px;}
.md_57937_01 .md_bd .user_sub2{padding:20px 0px 0px 252px;text-align:center;height:30px;}
.md_57937_01 .md_bd .page{width:150px;height:142px;background:url(img/bg_sat_bottom.jpg) no-repeat 0px 0px;position:absolute;bottom:-2px;right:-1px;z-index:2;}

.md_57937_01 .md_bd .user_form2{padding-top:15px;}
.md_57937_01 .md_bd .user_form2 table{position:relative;z-index:10;border-left:1px solid #b7b7b7;border-top:1px solid #b7b7b7;}
.md_57937_01 .md_bd .user_form2 td{height:55px;border-right:1px solid #b7b7b7;border-bottom:1px solid #b7b7b7;text-align:left;font-family:"宋体";padding:0;margin:0;}
.md_57937_01 .md_bd .user_form2 td.color{color:#C01920;font-weight:bold;text-align:center;font-size:14px;}
.md_57937_01 .md_bd .user_form2 td span.red{color:#c01920;}
.md_57937_01 .md_bd .user_form2 td table{border:0;}
.md_57937_01 .md_bd .user_form2 td td.red{height:25px;background:#f6f6f6;line-height:24px;text-align:center;color:#C01920;font-weight:bold;border:0;border-bottom:1px solid #B7B7B7;}
.md_57937_01 .md_bd .user_form2 td.bla{height:25px;color:#565656;line-height:24px;text-align:center;background:#f3f3f3;border-top:0;border-bottom:1px solid #B7B7B7;font-size:14px;font-weight:bold;}
.md_57937_01 .md_bd .user_form2 td td.num{height:30px;text-align:center;border-left:0;border-bottom:0;}
.md_57937_01 .md_bd .user_form2 td td.last{border-right:0;}
.md_57937_01 .md_bd .user_form2 td span.txt{display:block;font-size:14px;line-height:21px;padding:5px 0px 5px 5px;}
.md_57937_01 .md_bd .user_form2 td .dian{height:75px;}
.md_57937_01 .md_bd .user_form2 td .dian td{border:0;border-right:1px solid #B7B7B7;}
.md_57937_01 .md_bd .user_form2 td .dian td.last{border-right:0;}
.md_57937_01 .md_bd .thanks{font:24px/48px "微软雅黑","宋体";color:#ac0000;padding:20px 0px 0px;text-align:center;}

/*.md_57937_01 .md_bd .user_sub a.but{font-size:14px;color:#fff;font-weight:bold;background:url(img/bg_sat05.jpg) no-repeat 0px 0px;padding:0px 0px 5px 0px;_line-height:30px;_padding-bottom:0px;width:139px;height:30px;border:0;}*/
.md_57937_01 .md_bd strong{color:#787878;font-size:14px;}
.md_57937_01 .md_bd .end_text{ text-align:center; margin:50px 0 0;}
.in_but06{ display:inline-block; width:55px; height:25px; background:url(img/in_but_00000.jpg) no-repeat 0 0;}
.in_but06 input{ background:none; border:none; width:55px; height:25px; font:14px/25px "微软雅黑","黑体"; color:#FFF; cursor:pointer;}
.popBack{ background:#000;opacity:0.6;filter:alpha(opacity=60); display:none; position:absolute; z-index:999;}
.pop_box02{ border:1px solid #CCC; width:285px; background:#FFF; display:none; position:absolute; z-index:1000;}
.pop_box02 .bd{ padding:10px 5px;}
.pop_box02 .bd strong{ color:#ff6a00;}

.pop_box02{ text-align:center;}
.pop_box02 h3{font:24px/48px "微软雅黑","宋体";color:#ac0000;text-align:center;}
.pop_box02 input.res{font-size:14px;margin:0px auto;color:#fff;font-weight:bold;background:url(img/bg_sat04.jpg) no-repeat 0px 0px;padding:0px 0px 5px 0px;_line-height:30px;_padding-bottom:0px;width:79px;height:30px;border:0;cursor:pointer;}
.pop_box02 p{height:30px;}
.pop_box02 .eor{text-align:center;color:#666666;font-size:12px;line-height:19px;padding-top:5px;display:block;}

.md_61542_01 .md_bd{padding:0;}
.md_61542_01 .text_top{background:url(img/bg_tis.jpg) no-repeat 10px 15px;padding:10px 0 10px 105px;}
.md_61542_01 .md_bd p{line-height:25px;font-size:14px;font-weight:500;font-family:"微软雅黑", "黑体";}
.md_61542_01 .md_bd p a{color:#333;}
.md_61542_01 .md_bd .ip01{border:none;border:solid 1px #d0d0d0;margin:0 15px;width:144px;height:20px;vertical-align:middle}

.md_61542_02 .md_bd{padding:40px 0 0;}
.md_61542_02 .md_bd .mb_3col .mb_col_1{width:343px;background:url(img/fg_bg.jpg) no-repeat 280px center;}
.md_61542_02 .md_bd .mb_3col .mb_col_1 p{text-align:center;margin-bottom:25px;color:#949494;font-size:14px;}
.md_61542_02 .md_bd .mb_3col .mb_col_1 .image_list_box{width:160px;margin:0 auto;}
.md_61542_02 .md_bd .mb_3col .mb_col_1 .image_list_box li{text-align:center;line-height:41px;font-family:Arial, Helvetica, sans-serif;font-size:21px;font-weight:bold;}
.md_61542_02 .md_bd .mb_3col .mb_col_1 .image_list_box li a{display:block;background:url(img/btn.jpg) no-repeat;width:41px;height:41px;color:#fff;cursor:pointer;zoom:1;}
.md_61542_02 .md_bd .mb_3col .mb_col_1 .image_list_box li.cur a {background:url(img/btncur.jpg) no-repeat;zoom:1;color:#9a2600;}
.md_61542_02 .md_bd .mb_3col .mb_col_2{width:313px;}
.md_61542_02 .md_bd .mb_3col .mb_col_2 .mo .mo_hd p{background:none;width:117px;height:47px;}
.md_61542_02 .md_bd .mb_3col .mb_col_2 .mo .mo_bd{background:none;line-height:21px;font-size:14px;color:#a85801;}
.md_61542_02 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box{padding:0 0 0 35px;}
.md_61542_02 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li{margin-right:40px;}
.md_61542_02 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li a{background:url(img/btn01cur.jpg) no-repeat;width:83px;height:135px;display:block;}
.md_61542_02 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li.cur a{background:url(img/btn02.jpg) no-repeat;display:block;cursor:pointer;}
.md_61542_02 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li.cur a.cur{background:url(img/btn02cur.jpg) no-repeat;display:block;zoom:1;}
.md_61542_02 .md_bd .mb_3col .mb_col_3{width:283px;}
.md_61542_02 .md_bd .mb_3col .mb_col_3 .mo .mo_hd p{background:url(img/col3_hd.jpg) no-repeat;widht:137px;height:47px;}
.md_61542_02 .md_bd .mb_3col .mb_col_3 .mo .mo_bd{background:none;}
.md_61542_02 .md_bd .mb_3col .mb_col_3 .mo .mo_bd .text_box{background:url(img/col3_bd.jpg) no-repeat;width:229px;height:232px;position:relative;margin:0}
.md_61542_02 .md_bd .mb_3col .mb_col_3 .mo .mo_bd .text_box p{background:none;padding:2px 10px 0 65px;height:39px;line-height:19px;margin:0}
.md_61542_02 .md_bd .mb_3col .mb_col_3 .mo .mo_bd .text_box p span{font-weight:bold}

.md_61542_02_01 .md_bd .mb_3col .mb_col_1{padding-top:40px;}
.md_61542_02_01 .md_bd .mb_3col .mb_col_1 .mo{background:url(img/ai_bg.gif) no-repeat center 0;padding-top:180px;}
.md_61542_02_01 .md_bd .mb_3col .mb_col_1 .mo p.p01{color:#ea5a0a;font-size:18px;font-family:"微软雅黑", "黑体";margin-bottom:8px;font-weight:normal}
.md_61542_02_01 .md_bd .mb_3col .mb_col_1 .mo p.p01 i{color:#333;}
.md_61542_02_01 .md_bd .mb_3col .mb_col_1 .mo p.p02 a{color:#acacac;}
.md_61542_02_01 .md_bd .mb_3col .mb_col_1{background-position:307px center}
.md_61542_02_01 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li{margin-right:40px;cursor:pointer;}
.md_61542_02_01 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li a{background:url(img/btn01.jpg) no-repeat;width:83px;height:135px;display:block;}
.md_61542_02_01 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li a.cur{background:url(img/btn01cur.jpg) no-repeat}
.md_61542_02_01 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li.cur a{background:url(img/btn02cur.jpg) no-repeat;display:block;}
.md_61542_02_01 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li a{background:url(img/btn01.jpg) no-repeat}

.md_61542_02_02 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li a{background:url(img/btn01cur.jpg) no-repeat}
.md_61542_02_02 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li a.cur{background:url(img/btn01cur.jpg) no-repeat}
.md_61542_02_02 .md_bd .mb_3col .mb_col_2 .mo .mo_bd .image_list_box ul li.cur a{background:url(img/btn02cur.jpg) no-repeat;display:block;}

/*第三季度*/
.md_61948_1 .sl_1{width:83px;}
.md_61948_1 .md_bd .user_form td input.ip_1{width:248px;}



/*2010年第一季度满意度调查*/
.md_67525_11 .md_hd{ background:url(img/bg_sat10.gif) repeat-x; height:58px; line-height:58px;}
.md_67525_11 .md_hd .mh_title{ font-family:"微软雅黑","黑体"; font-size:33px; color:#fff; text-align:center; float:none; display:block;}
.md_67525_11 .md_bd .text_box h4{font: bold 14px/25px "宋体";margin: 0;}
.md_67525_11 .md_bd .text_box p {font: bold 14px/25px "宋体";margin: 0;text-indent: 2em;}
.md_67525_11 .md_bd .text_box p.p2 {font: bold 16px "宋体";margin: 0; padding-top:19px; padding-bottom:5px; text-indent:0;}
.md_67525_11 .md_bd .text_box p.right { padding-bottom:30px;}
.md_67525_11 .md_bd .line{ background:none; border-top:solid 1px #e9e9e9;}
.md_67525_11 .md_bd .user_form table .tr_title td{ border-bottom:solid 2px #b8b8b8;}

.md_67525_11 .md_bd .user_form table tr .tr_title{ border-bottom:solid 2px #b8b8b8;}
.md_67525_11 .md_bd .user_form table {border-left: 1px solid #ddd;border-top: 1px solid #ddd;position: relative;z-index: 10;}

.md_67525_11 .md_bd{background:#fff;border:1px solid #e2e2e2;border-top:0;padding:30px 70px 75px;border:1px solid #e2e2e2;border-top:0;position:relative;}
.md_67525_11 .md_bd .used{padding:10px 0px;}
.md_67525_11 .md_bd .used input.text{vertical-align:middle;margin-right:10px;border:1px solid #a3a3a3;height:18px;width:98px;border:1px solid #a6a6a6;padding:0;}
.md_67525_11 .md_bd .used .use_text{height:30px;line-height:25px;font-size:14px;font-weight:bold;}
.md_67525_11 .md_bd .used  input.but{background:url(img/bg_sat02.gif) repeat-x 0px 0px;height:19px;width:42px;border:0;}
.md_67525_11 .md_bd .used p{line-height:25px;color:#ca0000;font-size:14px;font-weight:bold;}
.md_67525_11 .md_bd .text_box p.h0{color:#565656;font-weight:normal;text-indent:0;padding-top:10px;line-height:21px;}
.md_67525_11 .md_bd .text_box p.h0 a.blue{color:#0000ff;text-decoration:underline;}
.md_67525_11 .md_bd h2{font:20px/30px "黑体";color:#565656;padding-bottom:5px;}
.md_67525_11 .md_bd .user_form{padding-top:15px;position:relative;z-index:5;}
.md_67525_11 .user_form .tr2{ background:#f6f6f6;}
.md_67525_11 .md_bd .user_form td{border-right:1px solid #ddd;border-bottom:1px solid #ddd;text-align:center;}
.md_67525_11 .md_bd .user_form td.td_radio{text-align:left;line-height:22px;font-size:14px;color:#565656;padding:5px 0;}
.md_67525_11 .md_bd .user_form td.td_yesno{text-align:left;font-size:14px;color:#565656;}
.md_67525_11 .md_bd .user_form td.td_s1{font-size:14px;color:#333; font-weight:700;}

.md_67525_11 .md_bd .user_form td span{color:#565656;font-weight:bold;font-size:14px;line-height:44px;height:44px;display:block;background:url(img/sat10_th_bg.gif) no-repeat 100% 0px;}
.md_67525_11 .md_bd .user_form td span.s2{color:#565656;font-weight:bold;font-size:14px;line-height:89px;height:89px;display:block;background:url(img/sat10_th2_bg.gif) no-repeat 100% 0px;color:#c01920;}
.md_67525_11 .md_bd .user_form td span.s3{color:#565656;font-weight:bold;font-size:14px;line-height:44px;height:44px;display:block;background:url(img/sat10_th3_bg.gif) repeat-x;color:#c01920;}
.md_67525_11 .md_bd .user_form td span.red{color:#c01920;}
.md_67525_11 .md_bd .user_form td span.bla{background:url(img/sat10_bla_bg.gif)repeat scroll 100% 0 transparent;color:#454444;font-weight:bold;}
.md_67525_11 .md_bd .user_form td span.bla a{color:#454444;}
.md_67525_11 .md_bd .user_form td span.bla_2{height:75px;line-height:75px;}
.md_67525_11 .md_bd .user_form td span.bla_3{height:95px;line-height:95px;}
.md_67525_11 .md_bd .user_sub{padding:20px 0px 0px 300px;text-align:center;height:30px;}
.md_67525_11 .md_bd .user_form input{vertical-align:middle;margin-left:10px;}
.md_67525_11 .md_bd .user_form .text_yj h4{font-size:14px;color:#565656;line-height:25px;}
.md_67525_11 .md_bd .user_form .text_yj textarea{color:#565656;width:788px;height:100px;border:1px solid #B9B9B9;font-size:14px;}
.md_67525_11 .md_bd input.res{float:left;background:url(img/sat10_btn_01.jpg) no-repeat 0px 0px;padding:0px 0px 5px 0px;_line-height:40px;_padding-bottom:0px;width:117px;height:40px;border:0;margin-right:8px;cursor:pointer;}

.md_67525_11 .md_bd .user_form td{font-family:"宋体";text-align:center;}
.md_67525_11 .md_bd .user_form td table{border:0;border-left:1px solid #ddd;}
.md_67525_11 .md_bd .user_form td td.red{height:22px;background:#f6f6f6;text-align:center;color:#C01920l;border:0;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.md_67525_11 .md_bd .user_form td td.num{height:20px;}
.md_67525_11 .md_bd .user_form td input.box_text{width:309px;height:22px;margin:0; border:solid 1px #ddd;}
.md_67525_11 .md_bd .user_form td input.box_text2{width:218px;height:22px;margin:0; border:solid 1px #ddd;}
.md_67525_11 .md_bd .user_form td input.box_text4{width:220px;height:22px;margin:0; border:solid 1px #ddd;}

.md_67525_11 .md_bd a.but{margin-right:8px;float:left;display:block;font-size:14px;color:#fff;font-weight:bold;background:url(img/bg_sat05.jpg) no-repeat 0px 0px;height:30px;line-height:26px;*line-height:28px;border:0;width:139px;}
.md_67525_11 .md_bd input.but2{cursor:pointer;margin-right:8px;float:left;display:block;background:url(img/sat10_btn_02.jpg) no-repeat 0px 0px;height:40px;line-height:36px;*line-height:38px;border:0;width:233px;}
.md_67525_11 .md_bd input.but3{cursor:pointer;margin-right:8px;float:left;display:block;background:url(img/sat10_btn_03.jpg) no-repeat 0px 0px;height:40px;line-height:36px;*line-height:38px;border:0;width:233px;}
.md_67525_11 .md_bd .user_sub2{padding:20px 0px 0px 252px;text-align:center;height:30px;}
.md_67525_11 .md_bd .page{width:150px;height:142px;background:url(img/bg_sat_bottom.jpg) no-repeat 0px 0px;position:absolute;bottom:-2px;right:-1px;z-index:2;}

.md_67525_11 .md_bd .user_form2{padding-top:15px;}
.md_67525_11 .md_bd .user_form2 table{position:relative;z-index:10;border-left:1px solid #ddd;border-top:1px solid #ddd;}
.md_67525_11 .md_bd .user_form2 td{height:55px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;text-align:left;font-family:"宋体";padding:0;margin:0;}
.md_67525_11 .md_bd .user_form2 td.color{color:#C01920;font-weight:bold;text-align:center;font-size:14px;}
.md_67525_11 .md_bd .user_form2 td span.red{color:#c01920;}
.md_67525_11 .md_bd .user_form2 td table{border:0;}
.md_67525_11 .md_bd .user_form2 td td.red{height:25px;background:#f6f6f6;line-height:24px;text-align:center;color:#C01920;font-weight:bold;border:0;border-bottom:1px solid #ddd;}
.md_67525_11 .md_bd .user_form2 td.bla{height:25px;color:#565656;line-height:24px;text-align:center;background:#f3f3f3;border-top:0;border-bottom:1px solid #ddd;font-size:14px;font-weight:bold;}
.md_67525_11 .md_bd .user_form2 td td.num{height:30px;text-align:center;border-left:0;border-bottom:0;}
.md_67525_11 .md_bd .user_form2 td td.last{border-right:0;}
.md_67525_11 .md_bd .user_form2 td span.txt{display:block;font-size:14px;line-height:21px;padding:5px 0px 5px 5px;}
.md_67525_11 .md_bd .user_form2 td .dian{height:75px;}
.md_67525_11 .md_bd .user_form2 td .dian td{border:0;border-right:1px solid #ddd;}
.md_67525_11 .md_bd .user_form2 td .dian td.last{border-right:0;}
.md_67525_11 .md_bd .thanks{font:24px/48px "微软雅黑","宋体";color:#ac0000;padding:20px 0px 0px;text-align:center;}
.md_67525_11 .md_bd strong{color:#787878;font-size:14px;}
.md_67525_11 .md_bd .end_text{ text-align:center; margin:50px 0 0;}
